body {
	background: #2c2c2c url("./images/body.png");
	color: #333;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a img {
	margin: 0px;
	border: 0px;
	background: transparent;
	padding: 0px;
}
table {
	padding: 0 0 5px 0;
	display: block;
}
td, th {
	padding: 1px 4px 1px 1px;
}

/* Forms */
form {
	margin: 5px;
	padding: 0;
}
fieldset {
	margin: 5px 5px 10px 5px;
	border: solid #ccc;
	border-width: 1px 1px 1px 5px;
	padding: 3px 5px;
}
fieldset .field {
	clear: both;
	margin: 0 0 5px 0;
	padding: 5px 0;
}
fieldset .field label {
	float: left;
	width: 150px;
	display: block;
}
fieldset .field .detail {
	padding: 3px 0;
	font-size: 11px;
	color: #666;
}
fieldset.buttons {
	border: 0;
}
legend {
	border: 1px solid #ccc;
	padding: 2px 5px;
	font-size: 12px;
}
label {
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
label.inline {
	font-weight: normal;
}
input, select, textarea {
	border: 1px solid #ccc;
	background: #fff;
	padding: 2px 2px 0 2px;
	color: #333;
	width: auto;
	vertical-align: middle;
}
input {
	height: 19px;
}
select {
	height: 21px;
}
input.button, input.reset {
	background: #666;
	padding: 0 10px 3px 10px;
	font-weight: bold;
	color: #fff;
	height: 25px;
	cursor: pointer;
}
input.reset {
	background: transparent;
	color: #666;
}
select {
	padding: 1px;
}

small {
	font-size: 75%;
}


#wrapper {
	margin: 0 auto;
	background: url("./images/wrapper.png") repeat-y;
	width: 1000px;
}

#sidebar {
	float: left;
	margin: 0;
	color: #ccc;
	width: 250px;
}
#sidebar a {
	color: #ccc;
}
#sidebar a:hover {
	color: #999;
}
#sidebar h1 {
	margin: 20px 0 0 0;
	font-size: 2.5em;
	line-height: 1;
}
#sidebar h2 {
	margin: 0 0 20px 0;
	font-size: 1.0em;
	font-weight: normal;
	letter-spacing: 1px;
}
#sidebar h3 {
	margin: 0 0 5px 0;
	padding: 1px 0 0 10px;
	background: #5c5954 url("./images/sidebar_h3.png") repeat-x;
	font-size: 1.3em;
	color: #f3f3f3;
	width: 240px; /* 250 - left+right padding */
	height: 43px; /* 44 - top+bottom padding */
	display: block;
}
#sidebar h3 span {
	float: left;
	background: #2c2c2c url("./images/sidebar_h3_arrow.png") no-repeat;
	width: 15px;
	height: 44px;
	_height: 43px; /* IE Fix */
	display: block;
}
#sidebar .section {
	margin: 0 0 10px 0;
}
#sidebar a {
	text-decoration: none;
}
#sidebar small {
	color: #999;
}
#sidebar ul {
	margin: 0 0 0 1.0em;
}
#sidebar ul ul {
	margin: 0 0 0 2.0em;
}
#sidebar ul li {
	list-style-type: none;
	line-height: 1.6em;
}
#sidebar ul li a {
	background: url("./images/sidebar_li.png") 0 50% no-repeat;
	padding: 0 0 0 10px;
}
#sidebar ul li a:hover {
	background: url("./images/sidebar_li.hover.png") 0 50% no-repeat;
}
#sidebar ul li a.noli {
	background: transparent;
	padding: 0;
}
#sidebar ul li a.expand-more,
#sidebar ul li a.expand-less {
	float: right;
	margin: 5px 5px 0px 0px;
	background: url("./images/link_expand.png") 0 0 no-repeat;
	width: 50px;
	height: 7px;
	display: inline;
	overflow: hidden;
}
#sidebar ul li a.expand-less {
	background: url("./images/link_expand.png") 0 -7px no-repeat;
}
#sidebar ul li.spacer {
	height: 20px;
}
#sidebar ul li.depth-0 {}
#sidebar ul li.depth-1 {
	padding-left: 10px;
}
#sidebar ul li.depth-2 {
	padding-left: 20px;
}
#sidebar a.quiet {
	background: transparent;
	padding: 0;
	color: #999;
	text-decoration: underline;
}
#sidebar a.quiet:hover {
	background: transparent;
	text-decoration: none;
}
#sidebar small {
	font-size: 90%;
}
#sidebar table {
	margin: 0 auto;
	padding: 2px;
	width: 95%;
}
#sidebar form {
	margin: 0 auto;
	width: 90%;
}
#sidebar fieldset {
	margin: 0;
	border: 0;
	padding: 0 0 10px 0;
}
#sidebar input, #sidebar select, #sidebar textarea {
	border-color: #999;
	background: #f0f0f0;
}
#sidebar input.button {
	border: 0;
	background: #666;
}

#donate form,
#donate form fieldset {
	margin: 0;
	border: 0;
	padding: 0;
}
#donate form input {
	width: auto;
	height: auto;
}
#donation-box {
	color: #fff;
}
#donation-box-top, #donation-box-bottom {
	margin: 0 auto;
	width: 220px;
}
#donation-box-top {
	border: 1px solid #911d29;
	border-bottom: 0;
	background: #c7293a url("./images/donation_box_top_dollars.png") 95% 50% no-repeat;
}
#donation-box-bottom {
	padding: 4px;
	border: 1px solid #cfcfcf;
	background: #f3f3f3;
	width: 212px; /* 220 - left+right padding */
}
#donation-box-bottom a {
	background: url("./images/donation_box_bottom_arrow.png") right top no-repeat;
	padding: 0 15px 0 0;
	color: #333;
	text-decoration: none;
}
#donation-box-bottom a:hover {
	color: #333;
	text-decoration: underline;
}

#content {
	float: right;
	margin: 0;
	padding: 0;
	width: 749px; /* 749 - left+right padding */
}
/* IE Fix */
* html #content {
	width : 700px;
}
#content-inner {
	background: url("./images/content.png"); /* IE Fix */
	padding: 0 20px 5px 10px;
}
/* IE Fix */
* html #content-inner {
	padding: 0;
}
#content h3 {
	margin: 10px 0 5px 0;
	border-bottom: 1px solid #999;
	padding: 0;
	font-size: 1.75em;
	line-height: 1.35em;
}
#content h3 ul.index li {
	float: left;
	margin: 0px 5px;
	padding: 0px;
	font-size: 0.5em;
	font-weight: normal;
	color: #BE1627;
	letter-spacing: 1px;
	list-style-type: none;
	width: auto;
}
#content h3 ul.tabs,
#content h3 ul.tabs li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#content h3 ul.tabs li {
	float: left;
	margin: 0px 4px;
	border: 1px solid #999;
	border-bottom: 0px;
	padding: 0px 4px;
	list-style-type: none;
	width: auto;
}
#content h3 ul.tabs li:hover,
#content h3 ul.tabs li.selected {
	background: #ccc;
}
#content h3 ul.tabs li a {
	font-size: 0.6em;
	font-weight: normal;
	color: #be1627;
	text-decoration: none;
}

#content h3.category {
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 1.5em;
	line-height: 1.25em;
}
#content h4.category {
	border-bottom: 1px solid #999;
	padding: 5px 0 10px 0;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.5em;
}
#content p {
	margin: 5px 10px;
}
/* Episode Division */
#content .episode {
	padding: 10px 5px;
}
#content .episode.alt {
	background: #fff;
}
#content .episode .watch,
#content .episode .download,
#content .episode .rating {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 2px 15px 0px 15px;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	width: auto;
	height: 23px; /* 25 - top+bottom padding */
	display: block;
}
#content .episode .watch {
	background: #c7293a url("./images/watch_this.png") 5px 7px no-repeat;
	padding: 2px 15px 0 20px;
}
#content .episode .download,
#content .episode .rating {
	background: #666;
}
#content .episode a img {
	float: left;
	margin: 0 6px 6px 3px;
	border: 4px solid #666;
	width: 150px;
}
#content .episode h4 {
	margin: 0 0 2px 0;
}
#content .episode h5 {
	border: 0;
	font-size: 0.9em;
	font-weight: normal;
	color: #be1627;
	letter-spacing: 1px;
}
#content .episode h5 a {
	color: #be1627;
}
#content .episode p {
	margin: 0;
}
#content .pagination {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px;
	border: 0px;
	border-top: 1px solid #999;
	font-size: 1.0em
}
#content .pagination.pagination-top {
	margin: 0px 0px 10px 0px;
	border-top: 0px;
	border-bottom: 1px solid #999;
}
#content #category-details {
	margin: 5px 0px;
	display: block;
}
#content #category-details #category-details-image{
	position: relative;
}
#content #category-details #category-details-timestamp {
	position: absolute;
	right: 0px;
	bottom: 10px;
	
	margin: 0px;
	border: 1px solid #ccc;
	background: #f0f0f0;
	padding: 2px 6px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
#content #category-details p {
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 3px 6px;
}

.video {
	padding: 0px 5px;
}
.video h5 {
	margin: 0 0 0 10px;
	color: #be1627;
}
.video #video {
	margin: 5px 0;
	padding: 0 0 5px 0;
}
.video #video-under-ad {
	border-bottom: 1px solid #999;
}
.video #video #external-links {
	border-bottom: 1px solid #999;
}
.video #video #video-links {
	clear: both;
	text-align: center;
}
.video #video #video-links a,
.video #video #video-links span {
	margin: 0px 30px;
	font-size: 14px;
	font-weight: bold;
	color: #be1627;
}
.video #video #video-links span {
	font-weight: normal;
	color: #333;
}
#actions a,
#action-reported {
	float: left;
	
	margin: 0 0 0 15px;
	background: url("./images/actions.png") 0 0 no-repeat;
	padding: 0 2px 0 22px;
	color: #be1627;
	text-decoration: none;
	height: 18px;
	overflow: hidden;
}
#actions #action-share {
	background-position: 0 -18px;
}
#actions #action-report,
#actions #action-reported {
	background-position: 0 -36px;
}
#actions #action-reported {
	color: #666;
}
#actions a:hover {
	text-decoration: underline;
}
#media-description {
	float: left;
	width: 550px;
}
#media-rating {
	float: right;
	margin: 5px;
	width: 128px;
}
#media-ratings a {
	float: left;
	margin: 0;
	border: 0;
	background: #c7293a;
	padding: 1px 2px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
}
#search {
	float: right;
	padding: 10px;
}
/* IE Fix */
* html #search {
	width: 350px;
}
#search fieldset {
	margin: 0;
	border: 0;
	padding: 0;
}
#search input {
	border: 0;
	padding: 8px 12px 0 12px;
	font-weight: bold;
	color: #666;
	width: 200px;
	height: 24px;
}
#search input#search-q {
	border: 1px solid #ccc;
	background: #fff url("./images/input_search.png") 97% 50% no-repeat;
	padding-right: 30px;
	height: 22px;
}
#search input#search-submit {
	border: 1px solid #9f9f9f;
	background: #ccc;
	padding: 3px 12px 5px 12px;
	_padding-top: 5px; /* IE Fix */
	color: #333;
	width: auto;
	height: 32px;
}

#featured {
	margin: 0;
	background: #2c2c2c;
	padding: 5px 0 0 0;
	color: #ccc;
}
#featured a {
	color: #ccc;
}
#featured a:hover {
	color: #999;
}
#featured a#featured-image {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 400px;
	display: block;
}
#featured a#featured-image img {
	margin: 0;
	border: solid #c7293a;
	border-width: 0 10px;
	padding: 10px;
	width: 370px;
}
#featured-inner {
	float: left;
	margin: 5px;
	_margin: 5px 0; /* IE Fix */
	padding: 10px 5px;
	width: 315px;
}
#featured h3 {
	margin: 0 0 5px 0;
	border-bottom: 1px solid #666;
	padding: 0 0 10px 0;
	font-size: 1.75em;
	line-height: 0.2em;
	width: auto;
}
#featured h4 {
	font-size: 1.4em;
}
#featured h5 {
	font-size: 1.0em;
	font-weight: normal;
}
#featured h6 {
	font-size: 0.9em;
	font-weight: normal;
}
#featured p {
	margin: 9px 0;
}
#featured a.watch {
	float: left;
	margin: 10px 0 0 0;
	background: url("./images/featured_watch_this.png") right 4px no-repeat;
	padding: 0 20px 0 0;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
}
#featured a.watch:hover {
	border-bottom: 1px solid #999;
}
#featured .quiet {
	color: #666;
}

#footer {
	margin: 0px auto;
	padding: 10px 0 5px 0;
	background: #2c2c2c url("./images/body.png");
	width: 1000px;
}
#footer p,
#footer a {
	color: #fff;
}
#footer p {
	padding: 0 10px 0 0;
	line-height: 1.75em;
}


/* Rating Box */
#featured .rating,
#media-rating .rating {
	float: right;
	margin: 10px 0 0 0;
	background: url("./images/large_rating_box.png") no-repeat;
	padding: 5px 8px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 67px; /* 83 - top+bottom padding */
	height: 63px; /* 73 - left+right padding */
}
#media-rating .rating {
	margin-right: 28px;
	_margin-right: 12px; /* IE Fix */
}
#featured .rating h3,
#media-rating .rating h3 {
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 4.8em;
	line-height: 0.85em;
}
#featured .rating h4,
#media-rating .rating h4 {
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 1.0em;
}


.browse-all {
	float: right;
	margin: 5px;
	background: url("./images/browse_all.png") right 0 no-repeat;
	padding: 0 30px 0 0;
	font-size: 2.0em;
	font-weight: bold;
	text-decoration: none;
	height: 35px;
	display: block;
}

/* Comments */
.comment {
	margin: 0;
	border-bottom: 1px solid #ddd;
	padding: 3px 6px;
}
.comment.alt {
	background: #fff;
}
.comment a.thumbnail img {
	float: left;
	margin: 0px 10px 10px 0px;
	width: 75px;
	height: 75px;
}
.comment h5 .quiet,
.comment h5 .quiet a {
	font-weight: normal;
	color: #999;
}
.comment p {
	margin: 0 0 5px 0;
	padding: 0;
}

/* Subscriptions */
a.subscribe {
	margin: 0px;
	border: 0px;
	background: #c7293a;
	padding: 3px 6px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
a.subscribe:hover {
	color: #fff;
}
a.unsubscribe {
	margin: 0px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 3px 6px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
a.unsubscribe:hover {
	color: #666;
}

.category-display2-block {
	float: left;
	margin: 0px 10px;
	width: 30%;
}

/* Font Styles */
.accent {
	color: #be1627;
}
.quiet {
	color: #999;
}

/* Site Messages */
.m-messages,
.i-messages,
.e-messages {
	padding: 3px 0;
}
.m-messages {
	background: #d5e7c6;
}
.i-messages {
	background: #e7e4de;
}
.e-messages {
	background: #e4d1cd;
}
.m-messages .icon,
.i-messages .icon,
.e-messages .icon {
	float: left;
	margin: 5px;
	background: url(./images/message_icons.png) 0 0 no-repeat;
	width: 29px;
	height: 29px;
	display: inline;
	overflow: hidden;
}
.i-messages .icon {
	background-position: 0 -29px;
}
.e-messages .icon {
	background-position: 0 -58px;
}
.m-messages p,
.i-messages p,
.e-messages p {
	float: left;
	margin: 0px;
	padding: 0 0 0 3px;
	font-size: 0.9em;
	color: #000;
	letter-spacing: 1px;
	width: 90%;
	display: inline;
}
.m-messages a,
.i-messages a,
.e-messages a {
	color: #c93545;
}
#mirrors {
width: 749px;
margin-left: 100px;
background: #5c5954;
color: #fff;
margin-top: 2px;
}
#mirror1,#mirror2,#mirror3 {
width: 50px;
position: relative;
float: left;
background: #2c2c2c;
border-left: 1px solid #fff;
padding: 2px;
}
#mirror1 { color: #CD3333; }
#mirror1:hover,#mirror2:hover,#mirror3:hover, #mirror4:hover { cursor: pointer; cursor: hand; color: #CD3333; }
#mirror4 { padding: 2px; border-left: 1px solid #fff; width: 50px; position: relative; float: left; background: #2c2c2c;}